#toTop {
  position: fixed;
  z-index: 100;
  right: 0px;
  bottom: 0px;
  display: none;
  cursor: pointer;
  width: 56px;
  height: 56px;
  text-align: center;
  font-weight: 300;
}
@media screen and (max-width: 580px) {
  #toTop {
    width: 28px;
    height: 28px;
    line-height: 28px;
  }
}
#toTop span.icon-chevron-up {
  height: 56px;
  font-size: 1em;
  background: #3069ab;
  width: 56px;
  line-height: 56px;
  text-align: center;
  float: right;
  background: #34a4f7;
  color: #fff;
  font-weight: 300;
}
#toTop span.icon-chevron-up:hover {
  background: #34a4f7;
}
@media screen and (max-width: 580px) {
  #toTop span.icon-chevron-up {
    width: 28px;
    height: 28px;
    line-height: 28px;
  }
}
#toTop:hover {
  background: #333;
}
#toTop:hover a {
  color: #fff;
}
#toTop:hover a:hover {
  color: #fff;
  background: #34a4f7;
}
#toTopText {
  white-space: nowrap;
  overflow: hidden;
  text-indent: 100%;
  display: block;
}